<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Recibir</title>
  </head>
  <body>
    <h1>Información recibida</h1>
    <p>Curso: <span id="curso"></span></p>

    <script>
      // Obtener los datos almacenados en el localStorage
      let nombreCurso = localStorage.getItem("curso");

      // Mostrar los datos almacenados
      document.getElementById("curso").textContent = nombreCurso;
    </script>
  </body>
</html>
